Returns the ImageMagick release date

- « Imagick::getRegistry

- Imagick::getResource »

- PHP Manual
- Imagick
- Returns the ImageMagick release date

# Imagick::getReleaseDate

(PECL imagick 2, PECL imagick 3)

Imagick::getReleaseDate — Returns the ImageMagick release date

### Description

public static Imagick::getReleaseDate(): string

Returns the ImageMagick release date as a string.

### Parameters

This function has no parameters.

### Return Values

Returns the ImageMagick release date as a string.

### Errors/Exceptions

Throws ImagickException on error.